#14 [Loki CVS] Case sensitivity patch

closed
None
5
2006-03-21
2006-03-21
Anonymous
No

Hi,

Here's the necessary patch to fix the case-sensitivity
issue in test/SmartPtr/main.cpp on OpenSUSE Linux.
Lacking a write-account on the CVS, I can't apply this
myself publically (I /do/, however, apply this exact
patch file in my local copy of the loki.spec file).

Take care,
Andreas <andreas_hacker@freenet.de> Scherer

Discussion

  • Patch file to be applied on test/SmartPtr/main.cpp

     
    Attachments
  • Peter Kuemmel
    Peter Kuemmel
    2006-03-21

    Logged In: YES
    user_id=1159765

    Done:

    Modified Files:
    main.cpp
    Log Message:
    fix include error

    Index: main.cpp

    RCS file: /cvsroot/loki-lib/loki/test/SmartPtr/main.cpp,v
    retrieving revision 1.3
    retrieving revision 1.4
    diff -u -d -r1.3 -r1.4
    --- main.cpp 17 Mar 2006 22:52:56 -0000 1.3
    +++ main.cpp 21 Mar 2006 20:50:22 -0000 1.4
    @@ -18,7 +18,7 @@

    #include <iostream>

    -#include "Base.h"
    +#include "base.h"

    //
    ----------------------------------------------------------------------------

    @@ -930,6 +930,9 @@
    //
    ----------------------------------------------------------------------------

    // $Log$
    +// Revision 1.4 2006/03/21 20:50:22 syntheticpp
    +// fix include error
    +//
    // Revision 1.3 2006/03/17 22:52:56 rich_sposato
    // Fixed bugs 1452805 and 1451835. Added Merge ability for
    RefLink policy.
    // Added more tests for SmartPtr.

     
  • Peter Kuemmel
    Peter Kuemmel
    2006-03-21

    • assigned_to: nobody --> rich_sposato
    • status: open --> closed